/* CSS Document */
body {
	/*background-color:#24282b;*//*2017年前使用黑色作为作品列表的周围底色*/
	background-color: #fbf9ff;/*2017年后使用白色*/
	font-family:'microsoft YAHEI';
	font-size:14px;
}
ul,li {
	padding:0;
	margin:0;
	list-style-type:none;
}
a {
	text-decoration:none;
}
img {
	border:0;
}

.headarea {
	width:100%;
	height:125px;
	/*background:url(../images/headbg.png) center top no-repeat #ffffff;*/
	background:#ffffff;
	border-bottom:1px solid #999;
	z-index:10;
}
/*
.headtop {
	height:40px;
}
.headtop .log {
	margin-left:740px;
	font-size:12px;
	line-height:40px;
	float:left;
	color:#ccc;
}
.log a{
	color:#ccc;
}
.log a:hover {
	color:#fff;
}
*/
/*米小墨 2016/4/29 8:51:10
上面的复制粘贴把原来 dafault.css里面相关的替换一下
下面是发过来替换的 换了还要换很多地方 暂时不调整*/

.headtop {
	width:98%;
	height:40px;
}
.headtop .log {
	font-size:14px;
	line-height:40px;
	color:#e60111;
	text-align:right;
}
.log a{
	color:#e60111;
}
.log a:hover {
	color:#e60111;
	text-decoration:underline;
}

.headtop .searchinput {
	float:left;
	width:134px;
	height:22px;
	margin-left:58px;
	margin-top:8px;
}
.headtop .searchinput input {
	width:154px;
	height:22px;
	background:none;
	border:none;
}
.headlogo {
	width:264px;
	height:84px;
	float:left;
	background:url(../images/logo.png) no-repeat;
}
.headmenu {
	height:85px;
	font-size:16px;
}

.headmenu .menu {
	margin-top:44px;
	float:right;
	font-family:'Microsoft YaHei';
}
.headmenu .menu li {
	width:122px;
	text-align:center;
	float:left;
	line-height:24px;
}
.menu li a {
	color:#262829;
}
.menu li a:hover {
	color:#d91d2c;
}

.sliderarea {
	widht:100%;
	background:none;
}
.slidernav {
	width:1049px;
	height:388px;
	margin:0 auto;

}
#header_images {
	width:1027px;
	height:0;
	overflow:hidden;
	margin:0 auto;
	}

.header_image {
	margin:0 auto;
	opacity:0;
	position:absolute;
	}

#aside2 {
	height:388;
	width:100%;}
.header_controls {
	width:1048px;
	height:388px;
}
#header_controls_left, #header_controls_right {
	position: absolute;
	top:0;
	z-index:99;
	cursor:pointer;
	display:block;
	width:42px;
	height:388px;
	text-indent:-9999px;
	border:0;
	}
	
#header_controls_left {
		background:url(../images/slider_arrowsleft.png) 0px 310px no-repeat;
		margin-left:1px;
}
#header_controls_right {
	background:url(../images/slider_arrowsright.png) 0px 310px no-repeat;
	margin-left:1005px;
	}

#overlay_bg {
	width:900px;
	top:0;
	left:30px;
	height:0;
	position:absolute;
	opacity:.4;
	cursor:pointer}
.mainarea {
	width:100%;
}
.mboxA {
	width:1027px;
	height:300px;
	background-color:#565c6a;
	background:url(../images/mboxAimg.jpg) no-repeat;
}
.buttonlist {
	width: 114px;
	height: 80px;
	position: relative;
	left: 900px;
	top: 260px;
	font-size: 14px;
}
.redbutton {
	font-size:16px;
}
.redbutton a{
	height:30px;
	text-align:center;
	line-height:30px;
	display:block;
	background-color:#dd1d2c;
	color:#fff;
	font-size:16px;
}
.redbutton a:hover{
	display:block;
	background-color:#dd6a1d;
}
.orangebutton a{
	height:30px;
	text-align:center;
	line-height:30px;
	display:block;
	background-color:#dd6a1d;
	color:#fff;
	border:none;
	font-size:16px;
}
.orangebutton a:hover{
	display:block;
	background-color:#dd1d2c;
}
.mboxB1 {
	width:512px;
	height:250px;
	background-color:#565c6a;
	float:left;
	background:url(../images/mboxBimg1.jpg) no-repeat;
}
.buttonnav {
	width:114px;
	height:50px;
	position:relative;
	left:380px;
	top:210px;
	
}
.mboxB2 {
	width:512px;
	height:250px;
	background-color:#565c6a;
	float:left;
	background:url(../images/mboxBimg2.jpg) no-repeat;
}
.mboxC {
	height:160px;
	float:left;
	background-color:#565c6a;
}
.footarea {
	width:100%;
	height:176px;
	background:url(../images/footbg.png) center center;
	border-top:9px #dd1e2b solid;
}
.footarea p {
	text-align:center;
	font-size:12px;
	line-height:20px;
	margin-top:37px;
	color:#adadad;
}

.brline {
	border-right:1px solid #ccc;
}
.btspace {
	margin-bottom:4px;
}
.rispace {
	margin-right:3px;
}

/*====================log and reg============================*/
.logregarea {
	width:100%;
	height:1000px;
	background-color:#fff;
	font-size:14px;
	font-family:'微软雅黑';

}
.logregnav {
	width:560px;
	margin:0 auto;
	padding-top:160px;
}
.longinput {
	width:516px;
	height:50px;
	line-height:50px;
	border:1px solid #ccc;
	border-radius:none;
	font-size:14px;
	font-family:'微软雅黑';
}
.regtitle {
	width:208px;
	height:76px;
	background:url(../images/regtitlebg.png) no-repeat;
}
.logtitle {
	width:208px;
	height:76px;
	background:url(../images/logtitlebg.png) no-repeat;
}
.regtip {
	font-size:12px;
	line-height:40px;
	color:#dd1d2c;
	text-align:center;
}
.reginput li {
	margin:20px 0;
}
.iconfill {
	background:url(../images/icontip.png) right center no-repeat;
}
.selectwm {
	width:20px;
	height:20px;
}
.rlbutton {
	width:536px;
	height:50px;
	line-height:50px;
	color:#fff;
	text-align:center;
	font-size:20px;
	font-family:'微软雅黑';
	background-color:#dd1d2c;
}
.yzmimg {
	width:252px;
	text-align:center;
	height:30px;
	border:1px solid #ccc;
	border-radius:4px;
	float:left;
	padding:10px 0;
}
.shortinput {
	width:242px;
	float:left;
	margin-right:20px;
}
.forgotpass {
	widht: 160px;
	height: 50px;
	line-height: 50px;
	padding-left: 480px;
	z-index:-100;
	margin-top:-40px;
}
.memberreg {
	text-align:center;
	font-weight:bold;
	font-size:16px;
}

/*======================about================================*/
.abouttitle {
	width: 100%;
	height: 40px;
	background: url(../images/abouttitleimg.jpg) no-repeat;
	padding-top: 240px;
}
.aboutcontent {
	font-family:'微软雅黑';
}
.aboutcontent li {
	border-top:1px solid #484f50;
	padding:10px 0;
}
.aboutcontent h1 {
	font-size:18px;
	font-family:'微软雅黑';
	color:#fff;
	padding-top:30px;

}
.aboutcontent p {
	font-size:14px;
	color:#666;
	line-height:28px;
}
.aboutmenu {
	padding-left:42px;
}
.aboutmenu li {
	width:130px;
	height:30px;
	text-align:center;
	line-height:30px;
	float:left;
	margin-right:10px;
	color:#fff;
}
.aboutmenu li a {
	width:130px;
	height:30px;
	display:block;
	color:#fff;
}
.aboutmenu li a:hover {
	width:130px;
	height:30px;
	display:block;
	color:#fff;
	background-color:#ab0010;
}
.menucorrect {
	width:130px;
	height:30px;
	line-height:30px;
	display:block;
	color:#fff;
	background-color:#ab0010;
	font-size:16px;
}
.download {
	width:130px;
	height:30px;
	float:right;
	margin-top:-50px;
}
.aboutbutton {
	position:absolute;
	width:232px;
	height:200px;
	left:900px;
	top:145px;
}
/*======================apply css=================================*/
.applyadimg {
	width:100%;
	height:auto;
}
.applycontent {
	background-color:none;
}
.applycontent li {
	border-bottom:1px solid #484f50;
	padding:20px 0;
	
}

.applycontent h1 {
	font-size:28px;
	font-family:'微软雅黑';
	color:#fff;
	padding-top:30px;

}
.applycontent p {
	color:#adadad;
	line-height:28px;
}
.applytitle {
	width:180px;
	height:50px;
	line-height:50px;
	color:#b7b7b7;
	border:1px solid #ccc;
	border-radius:4px;
	text-align:center;
	margin:20px auto;
	display:block;
	font-size:30px;
}

.applytab {
}
.applytabname {
	width:168px;
	text-indent:20px;
	color:#dee2e3;
	line-height:50px;
	font-size:18px;
	text-align:left;
}
.applytabnav td {
	text-align:left;
}
.applytabnav input {
	height:32px;
	border:1px solid #c2c2c2;
	border-radius:6px;
	background-color:#333;
	color:#c7c6c6;
}
.applytabnav .shortinput {
	width:422px;
}
.applytabnav .longinput {
	width:580px;
}
.applytabnav textarea {
	width:570px;
	height:240px;
	border:1px solid #ccc;
	border-radius:6px;
	margin:10px 0;
	background-color:#3f3f3f;
	color:#c7c6c6;
	padding:15px;
	line-height:24px;
	font-size:14px;
}
.btline {
	border-bottom:1px solid #ccc;
	
}
.applyba {
	width:170px;
	margin-top:96px
	}
.applybb {
	width:292px;
}
.applybc {
	width:110px;
}

.graybutton a{
	height:30px;
	text-align:center;
	line-height:30px;
	display:block;
	background-color:#949494;
	color:#fff;
}
.graybutton a:hover{
	display:block;
	background-color:#f00;
}

.applytipfont {
	font-size:12px;
	color:#b0afb0;
}
.radio {
	color:#ccc;
}
.redfc {
	color:#f00;
	font-weight:bold;
}
.redfont {
	color:#f00;
}
.redfont a:hover {
	color:#f00;
	text-decoration:underline;
}
.btn-search {
	cursor: pointer;
}

.applytabbg {
	background-color:#1a1e21;
	border-radius:4px;
	padding:10px 0;
}
.hide {
	display: none;
}